html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Mulish', sans-serif;
  color: #5F6368;
  font-size: 16px;
}
body img {
  max-width: 100%;
}
body p {
  margin: 0;
}
body a {
  text-decoration: none;
}
body a:hover {
  text-decoration: none;
  cursor: pointer;
}
body ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.wr {
  max-width: 1320px;
  width: 100%;
  margin: auto;
}
.title {
  font-family: 'Bender', sans-serif;
  font-weight: 700;
  color: #313336;
  font-size: 50px;
  line-height: 125%;
}
.pa {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  background: #fff;
  z-index: 1;
  border-right: 1px solid #E1E3E8;
  border-bottom: 1px solid #E1E3E8;
  border-left: 1px solid #E1E3E8;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  bottom: -77px;
  box-shadow: 0 20px 19px 2px rgba(49, 51, 54, 0.15);
  margin-left: -1px;
}
.pa .dec {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 11px;
  line-height: 125%;
  text-align: center;
}
.pa .hr {
  width: 82%;
  margin: auto;
  border: 1px solid #E1E3E8;
}
 .all-soc {
  display: flex;
  justify-content: space-between;
  padding: 12px 30px 20px;
}
 .all-soc .tell .dec {
  color: #3175E6;
}
 .all-soc .loc .dec {
  color: #F52D34;
}
.all-soc .teleg .dec {
  color: #27A6E5;
}
 .all-soc .wots .dec {
  color: #48C95F;
}
 .all-soc .viber .dec {
  color: #7C509A;
}
.all-soc .item-soc{
	text-align:center;
}
.all-soc .item-soc a {
  margin-bottom: 5px;
  display: inline-block;
}
.pa.fixed-show {
  background: #FFFFFF;
  box-shadow: 0 5px 25px rgba(49, 51, 54, 0.15);
  position: fixed;
  bottom: 0;
}
.pa.fixed-show .obl {
   padding: 15px 20px 18px;
}
.pa.fixed-show .all-soc {
  padding: 0;
  max-width: 480px;
  width: 100%;
  margin: auto;
}
.pa.fixed-show .all-soc .item-soc {
  text-align: center;
}
.pa.fixed-show .all-soc img {
  width: 35px;
}
header {
  background: #fff;
}
header .header-wr .inside {
  position: relative;
  display: flex;
  justify-content: flex-end;
  height: 74px;
}
header .header-wr .inside .logotype {
  position: absolute;
  left: 0;
  bottom: -74px;
  z-index: 4;
}
header .header-wr .nav-site {
  display: flex;
  align-items: center;
}
header .header-wr .nav-site li {
  margin-left: 50px;
}
header .header-wr .nav-site li a {
  font-weight: 500;
  font-size: 18px;
  line-height: 125%;
  color: #313336;
}
u {
  color: #3175E6;
  text-decoration: none;
}
.top-bl {
  background: #F8F9FA;
  width: 100%;
  max-width: 1920px;
  margin: auto;
  position: relative;
}
.top-bl .inside {
  display: flex;
  align-items: center;
}
.top-bl .inside .info-top-bl {
  width: 100%;
  max-width: 604px;
  position: relative;
  z-index: 3;
  min-height: 520px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  background: #F8F9FA;
  padding-right: 20px;
}
.top-bl .inside .info-top-bl .title {
  margin-bottom: 30px;
  font-size: 60px;
  line-height: 125%;
}
.top-bl .inside .info-top-bl .desc {
  font-weight: 400;
  font-size: 20px;
  line-height: 145%;
  color: #5F6368;
  margin-bottom: 30px;
}
.top-bl .inside .info-top-bl .btn-sit {
  width: 270px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F52D34;
  border-radius: 7px;
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 125%;
  color: #FFFFFF;
  margin-bottom: 15px;
  transition: 0.5s;
}
.top-bl .inside .info-top-bl .btn-sit img {
  margin-right: 10px;
}
.top-bl .inside .info-top-bl .btn-sit:hover {
  background: #e1292f;
}
.top-bl .inside .info-top-bl .w-hours {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #5F6368;
}
.top-bl .img-top-bl {
  background-image: url(/wp-content/themes/Velotec-theme/img/img-top-bl.png);
  position: absolute;
  right: 0;
  min-height: 520px;
  width: 100%;
  max-width: 920px;
  top: 0;
}
.inside {
  padding: 0 15px;
}
.brand-bl {
  padding: 0 0 90px 0;
}
.brand-bl .inside .title {
  margin-bottom: 20px;
  text-align: center;
}
.brand-bl .inside .desc {
  font-weight: 400;
  font-size: 18px;
  line-height: 125%;
  text-align: center;
  color: #313336;
}
.brand-bl .inside .all-brands {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.brand-bl .inside .all-brands img {
  margin: 15px 22px 15px 22px;
}
.brand-bl .inside .h-word {
  margin-top: 30px;
  position: relative;
  display: flex;
}
.brand-bl .inside .h-word p {
  font-weight: 700;
  font-size: 18px;
  line-height: 125%;
  text-align: center;
  color: #313336;
  position: relative;
  z-index: 3;
  display: inline-block;
  margin: auto;
  background: #fff;
  padding: 0 10px;
}
.brand-bl .inside .h-word .line {
  border: 1px solid #E1E3E8;
  position: absolute;
  width: 100%;
  left: 0;
  top: 10px;
}
.contact-bl {
  width: 100%;
  max-width: 1920px;
  margin: auto;
  position: relative;
}
.contact-bl .title {
  margin-bottom: 40px;
  text-align: center;
}
.contact-bl .contact-form-bl {
  margin-bottom: 80px;
}
.contact-bl .contact-form-bl .inside {
  display: flex;
  justify-content: space-between;
}
.contact-bl .contact-form-bl .inside .text {
  max-width: 330px;
}
.contact-bl .contact-form-bl .inside .text .title {
  margin-bottom: 30px;
  text-align: left;
}
.contact-bl .contact-form-bl .inside .text .main-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 145%;
  color: #313336;
  margin-bottom: 15px;
}
.contact-bl .contact-form-bl .inside .text .single-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 145%;
  color: #313336;
  margin-bottom: 15px;
}
.contact-bl .contact-form-bl .inside .text a {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 145%;
  color: #3175E6;
}
.contact-bl .contact-form-bl .inside form {
  width: 100%;
  max-width: 820px;
  display: flex;
  flex-wrap: wrap;
}
.contact-bl .contact-form-bl .inside form .ps {
  max-width: 335px;
  display: flex;
  font-weight: 400;
  font-size: 14px;
  line-height: 145%;
  color: #5F6368;
  flex-direction: column;
  position: relative;
  padding-left: 20px;
}
.contact-bl .contact-form-bl .inside form .ps span {
  color: #3175E6;
}
.contact-bl .contact-form-bl .inside form .ps:before {
  content: url("/wp-content/themes/Velotec-theme/img/cl-icon.svg");
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0;
}
.contact-bl .contact-form-bl .inside form input {
  width: 374px;
  height: 54px;
  background: #FFFFFF;
  border: 2px solid #E1E3E8;
  border-radius: 7px;
  padding-left: 15px;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 18px;
  line-height: 145%;
  color: #5F6368;
}
.contact-bl .contact-form-bl .inside form input[type="text"] {
  margin-right: 30px;
}
.contact-bl .contact-form-bl .inside form input[type="submit"] {
  margin-right: 30px;
  background: #F52D34;
  border-radius: 7px;
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 125%;
  text-align: center;
  color: #FFFFFF;
  width: 395px;
  height: 60px;
  cursor: pointer;
}
.contact-bl .contact-form-bl .inside form input[type="submit"]:hover {
  background: #e1292f;
}
.contact-bl .location-bl {
  min-height: 425px;
  background: #fff;
  position: relative;
}
.contact-bl .location-bl .inside {
  display: flex;
  justify-content: flex-start;
}
.contact-bl .location-bl .inside .title {
  margin-bottom: 30px;
  text-align: left;
}
.contact-bl .location-bl .inside .text {
  max-width: 410px;
  min-height: 425px;
  padding-right: 30px;
  background: #fff;
  position: relative;
  z-index: 3;
}
.contact-bl .location-bl .inside .text a {
  display: flex;
  align-items: center;
  max-width: 365px;
  font-weight: 400;
  font-size: 18px;
  line-height: 145%;
  color: #313336;
  margin-bottom: 20px;
}
.contact-bl .location-bl .inside .text a:before {
  content: url("/wp-content/themes/Velotec-theme/img/e-loc.svg");
  margin-right: 15px;
}
.contact-bl .location-bl .loc-map {
  background-image: url("/wp-content/themes/Velotec-theme/img/map-googl.jpg");
  position: absolute;
  right: 0;
  height: 425px;
  top: 0;
  width: 100%;
  max-width: 1135px;
  background-position: top;
}

.contact-bl .location-bl .loc-map iframe{
  min-height: 425px;
 }
.masonry-bl {
  padding: 100px 0 70px;
  position: relative;
  /* ------------- Контейнер с адаптивными блоками------------- */

}
.masonry-bl .right-pa {
	width: 89.19px;
    height: 94.54px;
   /* background-image: url(/wp-content/themes/Velotec-theme/img/actin-bg.svg);
    position: absolute;
    right: 168px;
    top: 155px;
 */
    font-family: 'Bender', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    text-align: center;
    color: #FFFFFF;
	display: flex;
    justify-content: center;
    align-items: center;
	right: 0;
    top: 0;
    left: 0;
       margin: -100px auto 65px;
    position: sticky;
    z-index: 1000000;
    background: #F52D34;
    height: 50px;
    width: 100%;
	cursor: pointer;
}
.masonry-bl .title {
  margin-bottom: 40px;
  text-align: center;
}
.masonry-bl .masonry {
  margin: 1.5em 0;
  padding: 0 15px;
  column-gap: 1.5em;
  /* Общее расстояние между колонками */
  font-size: .85em;
  -moz-column-gap: 30px;
  /* Расстояние между колонками для Firefox */
  -webkit-column-gap: 30px;
  /* Расстояние между колонками  для Safari, Chrome и iOS */
}
.masonry-bl .masonry .item {
  background: #ffffff;
  border: 1px solid #E1E3E8;
  border-radius: 7px;
  display: inline-block;
  padding: 20px 30px 30px 30px;
  margin: 0 0 30px;
  width: 100%;
  box-sizing: border-box;
  /* Изменения алгоритма расчета ширины и высоты элемента.*/
  -moz-box-sizing: border-box;
  /* Для Firefox */
  -webkit-box-sizing: border-box;
  /* Для Safari, Chrome, iOS иAndroid */
  position: relative;
  transition: 0.5s;
  cursor: pointer;
}
.masonry-bl .masonry .item:hover {
  box-shadow: 0 5px 25px rgba(49, 51, 54, 0.15);
  left: 7px;
  width: calc(97%);
  transform: scale(1.1);
  transition: transform 0.3s ease-in-out, left 0.3s ease-in-out, width 0.3s ease-in-out;
  z-index: 9;
	outline: none;
    -webkit-tap-highlight-color: transparent;
}
.masonry-bl .masonry .item:hover .pa {
  display: block;
}
.masonry-bl .masonry .item .head-bl {
  display: flex;
  align-items: center;
  height: 60px;
  font-weight: 700;
  font-size: 18px;
  line-height: 130%;
  color: #313336;
}
.masonry-bl .masonry .item .head-bl img {
  margin-right: 20px;
}
.masonry-bl .masonry .item .head-bl p {
  font-weight: 700;
  font-size: 18px;
  line-height: 130%;
  color: #313336;
}
.masonry-bl .masonry .item ul li {
  font-weight: 400;
  font-size: 15px;
  line-height: 130%;
  color: #5F6368;
  margin: 10px 0;
  display: flex;
  position:relative;
}
.masonry-bl .masonry .item ul li:before {
  content: "";
    margin-right: 7px;
    left: 0;
    width: 14px;
    height: 11px;
    background-image: url(/wp-content/themes/Velotec-theme/img/li-bef1.svg);
    background-size: ;
    display: block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 4px;

	
}
.masonry-bl .masonry img,
.masonry-bl iframe {
  max-width: 100%;
  height: auto;
  display: block;
}
footer {
  background: #F8F9FA;
}
footer .inside.navigation {
  padding: 70px 15px 30px;
  display: flex;
  justify-content: space-between;
}
footer .inside.navigation .item-nav {
  margin-left: 10px;
}
footer .inside.navigation .item-nav .tit {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 125%;
  color: #313336;
  margin-bottom: 15px;
}
footer .inside.navigation .item-nav .double {
  display: flex;
}
footer .inside.navigation .item-nav .double ul:nth-child(1) {
  margin-right: 30px;
}
footer .inside.navigation .item-nav .double ul:nth-child(2) {
  margin-right: 20px;
}
footer .inside.navigation .item-nav ul {
  max-width: 230px;
}
footer .inside.navigation .item-nav ul .tell-foot a {
  font-weight: 700;
  font-size: 14px;
  line-height: 145%;
  color: #5F6368;
}
footer .inside.navigation .item-nav ul li {
  margin: 10px 0;
}
footer .inside.navigation .item-nav ul li a {
  font-weight: 400;
  font-size: 15px;
  line-height: 145%;
  color: #5F6368;
}
footer .inside.navigation .item-nav ul li a:hover {
  color: #000000;
}
footer .footer-bottom {
  border-top: 2px solid #E1E3E8;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #5F6368;
  display: flex;
  justify-content: space-between;
  padding: 20px 20px;
  align-items: center;
  flex-wrap: wrap;
}
footer .footer-bottom .center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .footer-bottom .center p {
  margin: 0 15px;
}
footer .footer-bottom .center p a {
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #5F6368;
}
footer .soc-footer-link {
  display: flex;
}
footer .soc-footer-link a {
  margin: 0 12px;
}

footer .inside.navigation .soc-footer-link{
	display:none;
}
.single-main {
  background: #F5F5F5;
  padding: 80px 0 0;
}
.single-main .contact-bl {
  background: #fff;
  padding: 90px 0 0;
}
.single-main .contact-bl .contact-form-bl .inside {
  align-items: flex-end;
}
.single-main .contact-bl .title {
  display: none;
}
.single-main .contact-bl .text .main-text {
  display: none;
}
.single-main .contact-bl .text .title {
  display: block;
}
.single-main .content-single .inside-top .link-help {
  display: none;
}
.single-main .content-single .inside .breadcrumbs-bl {
  text-align: right;
}
.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list {
  font-weight: 700;
  font-size: 15px;
  line-height: 145%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .first {
  display: none;
}
.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .first:before {
  content: url("/wp-content/themes/Velotec-theme/img/arr-left.svg");
}
.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list li {
  font-weight: 700;
  font-size: 15px;
  line-height: 145%;
  color: #3175E6;
  display: flex;
  align-items: center;
}
.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list li a {
  color: #313336;
  display: inline-flex;
}
.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list li a:after {
  content: "/";
  margin: 0 15px;
  font-size: 20px;
}
.single-main .content-single .inside .info-single {
  margin: 70px 0 0;
  display: flex;
}
.single-main .content-single .inside .info-single p:nth-child(1) {
  margin-right: 50px;
}
.single-main .content-single .inside .info-single p {
  font-weight: 400;
  font-size: 17px;
  line-height: 145%;
  color: #313336;
}
.single-main .content-single .inside .info-single p img {
  margin-right: 5px;
}
.single-main .content-single .inside h2 {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 125%;
  color: #313336;
  margin-bottom: 80px;
}
.single-main .content-single .inside .link-help {
  padding-left: 15px;
}
.single-main .content-single .inside .link-help .item-spec:before {
  content: url(/wp-content/themes/Velotec-theme/img/img-spec.png);
  position: absolute;
  left: -15px;
  top: 5px;
}
.single-main .content-single .inside .link-help .item-loc:before {
  content: url(/wp-content/themes/Velotec-theme/img/e-loc.svg);
  position: absolute;
  left: -10px;
  top: 5px;
}
.single-main .content-single .inside .link-help .item {
  position: relative;
  padding-left: 30px;
  margin-bottom: 30px;
}
.single-main .content-single .inside .link-help .item .label {
  font-weight: 400;
  font-size: 17px;
  line-height: 145%;
  color: #313336;
  margin-bottom: 5px;
}
.single-main .content-single .inside .link-help .item a {
  font-weight: 400;
  font-size: 17px;
  line-height: 145%;
  color: #3175E6;
  display: inline-flex;
  position: relative;
}
.single-main .content-single .inside .link-help .item a:after {
  content: url(/wp-content/themes/Velotec-theme/img/arrow-right.svg);
  margin-left: 15px;
  position: absolute;
  right: -15px;
  top: 2px;
}
.single-main .content-single .content-inside {
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
}
.single-main .content-single .content {
  width: 100%;
  max-width: 850px;
}
.single-main .content-single .content img {
  margin: 20px 0;
}
.single-main .content-single .content ol {
  height: 140px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 0;
}
.single-main .content-single .content ol li {
  font-weight: 400;
  font-size: 17px;
  line-height: 155%;
  color: #5F6368;
  counter-increment: my-awesome-counter;
  list-style-type: none;
  /* Убираем маркеры */
  margin: 10px 0;
}
.single-main .content-single .content ol li:before {
  content: counter(my-awesome-counter);
  background-image: url(/wp-content/themes/Velotec-theme/img/img-ol-li.svg);
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 125%;
  text-align: center;
  color: #3175E6;
  width: 20px;
  height: 20px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  background-size: cover;
}
.single-main .content-single .content ul li {
  font-weight: 400;
  font-size: 17px;
  line-height: 155%;
  color: #5F6368;
  margin-bottom: 20px;
}
.single-main .content-single .content ul li:before {
  content: url(/wp-content/themes/Velotec-theme/img/li-bef.svg);
  margin-right: 7px;
}
.single-main .content-single .content strong {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 125%;
  color: #313336;
  margin: 20px 0;
  display: block;
}
.single-main .content-single .content a {
  color: #3175E6;
  font-weight: 400;
  font-size: 20px;
  line-height: 145%;
  margin: 20px 0;
  display: inline-block;
}
.single-main .content-single .content a.middle {
  margin: 20px 0;
  padding-left: 20px;
  border-left: 2px solid #3175E6;
}
.single-main .content-single .content p {
  font-weight: 400;
  font-size: 17px;
  line-height: 155%;
  color: #5F6368;
  margin-bottom: 20px;
}
.single-main .content-single .content p a {
  color: #3175E6;
  margin: 0;
  font-size: 17px;
}
.single-main .content-single .sidebar-right {
  width: 100%;
  max-width: 350px;
  margin-left: 50px;
}
.single-main .content-single .sidebar-right .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.single-main .content-single .sidebar-right .last-single .label {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 125%;
  color: #313336;
  margin-bottom: 25px;
}
.single-main .content-single .sidebar-right .last-single .item-single {
  padding: 25px 0;
  border-top: 2px solid #E1E3E8;
}
.single-main .content-single .sidebar-right .last-single .item-single .info-single {
  display: flex;
  margin: 0 0 10px 0;
}
.single-main .content-single .sidebar-right .last-single .item-single .info-single p:nth-child(1) {
  margin-right: 50px;
}
.single-main .content-single .sidebar-right .last-single .item-single .info-single p {
  font-weight: 400;
  font-size: 15px;
  line-height: 145%;
  color: #5F6368;
}
.single-main .content-single .sidebar-right .last-single .item-single .info-single p img {
  margin-right: 10px;
}
.single-main .content-single .sidebar-right .last-single .item-single .tit {
  font-weight: 700;
  font-size: 15px;
  line-height: 145%;
  color: #313336;
}
.single-main .content-single .sidebar-right .last-single .item-single .tit a {
  font-weight: 700;
  font-size: 15px;
  line-height: 145%;
  color: #313336;
}

.page-main .contact-bl .contact-form-bl .inside .text .title {
  display: none;
}
.page-main .contact-bl .contact-form-bl .inside .text .single-text {
  display: none;
}


.powered-by{
	display:none;
}

/*----навигация по записям----*/
.post-navigation{
display:none;
}	


.breadcrumb .first1{
	font-weight: 700;
    font-size: 15px;
    line-height: 145%;
 
    display: flex;
    align-items: center;
}
.breadcrumb .first1 a{
   color: #313336;	
}
.breadcrumb .first a{
   color: #313336;	
}
.breadcrumb .last{
	font-weight: 700;
    font-size: 15px;
    line-height: 145%;
    color: #3175E6;
    display: flex;
    align-items: center;
}
.breadcrumb span{
	margin: 0 15px;
}
.wpcf7-form-control-wrap{
	margin:auto;
}
.wpcf7-spinner {
   position: absolute;	
}
.wpcf7-not-valid-tip {
    font-size: 13px;
    display: block;
    top: -8px;
    position: relative;
}


.modal-wind {
  width: 100%;
  max-width: 610px;
  background: #FFFFFF;
  border-radius: 7px;
  margin: 200px auto 0;
  padding: 50px 30px;
  position: relative;
}
 .modal-wind .close-bottom {
  position: absolute;
  right: 20px;
  bottom: 20px;
  font-size: 15px;
  line-height: 22px;
  text-align: right;
  color: #5F6368;
}
.modal-wind .close {
  position: absolute;
  right: 20px;
  top: 20px;
}
 .modal-wind .close img {
  width: 15px;
}
 .modal-wind .h-mod {
  font-family: 'Bender', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  line-height: 130%;
  text-align: center;
  color: #313336;
  margin-bottom: 30px;
}
 .modal-wind .h-mod u {
  color: #E31E25;
}
 .modal-wind .h-mod-ps {
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  text-align: center;
  color: #313336;
  margin-bottom: 20px;
  position: relative;
}
 .modal-wind .h-mod-ps:before {
  content: "";
  width: 60px;
  border-bottom: 2px solid #E31E25;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
}
.modal-wind .desc {
  font-size: 17px;
  line-height: 130%;
  text-align: center;
  color: #5F6368;
  max-width: 470px;
  margin: 0 auto 15px;
}
.modal-wind .loc-mod {
  width: 100%;
  max-width: 560px;
  padding: 15px 10px;
  background: #F1F2F4;
  border-radius: 7px;
  font-size: 17px;
  line-height: 145%;
  color: #313336;
  position: relative;
  margin: 0 auto 30px;
  justify-content: center;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
	text-align: center;
}
.modal-wind .loc-mod:before {
  content: url(/wp-content/themes/Velotec-theme/img/e-loc.svg);
  margin-right: 10px;
  position: relative;
  top: 7px;
}
.modal-wind .loc-mod a {
  color: #3175E6;
  display: inline-block;
  margin-left: 15px;
}
 .modal-wind .mod-label-soc {
  font-size: 17px;
  line-height: 130%;
  text-align: center;
  color: #5F6368;
  margin-bottom: 20px;
}

.modal-wind  .all-soc .item-soc a {
    margin-bottom: 0;
   
}
.modal-wind  .all-soc{
	  padding: 0;
    max-width: 330px;
    margin:0 auto 10px;
}
  
.modal-wind  .all-soc .item-soc .dec{
  font-family: 'Bender', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 11px;
line-height: 125%;
text-align: center;
}
.modal-wind  .all-soc .item-soc{
	margin:0 3px 0
}
.modal-wind  .all-soc .loc{
	display:none;
}
.pum-container{
	background:transparent;
}
.popmake-content{
	margin:20px;
}
.pum-theme-120 .pum-content + .pum-close, .pum-theme-tema-po-umolchaniyu .pum-content + .pum-close{
	right: 26px;
    top: 26px;
}
